<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ff802d60807d9923d98ed154c68282d4">
  <dict>
    <!--2024-07-15 11:56:03.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:50:15.000-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:50:15.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2024-05-31 14:50:15.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:50:15.000-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-07-15 11:56:03.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:50:15.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:50:15.000-->
    <bool key="ignore_data_enabled_changed_for_video_calls">true</bool>
    <!--2024-05-31 14:50:15.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
